/* CSS Document */

html{
    height:100%;
	margin:0px;
	background-image:url(../img/bg.jpg);
	background-position:top;
	background-repeat:no-repeat;
	background-color:#ffffff;
}

body{
	width:100%;
	margin:0px;
	padding:0px;
}

#base{
	width:960px;
	height:1100px;
	position:relative;
	margin:0px auto 0px auto;
	padding:0px;
	vertical-align:top;
}



/*----1.ヘッド----*/


.ancerL83{
	height:83px;
}


.head{
		display:block;
		width:960px;
		height:83px;
		float:left;
		margin:20px 0px 70px 0px;
}


.logo{
		display:block;
		width:281px;
		height:83px;
		float:left;
		margin:0px 30px 0px 0px;
		background-image:url(../img/logo.gif);
		background-repeat:no-repeat;
}

.logo a{
		display:block;
}


.logo a:hover{
		display:block;
		background-image:url(../img/logo2.gif);
		background-repeat:no-repeat;
}

.ancerL30{
	height:30px;
}


.btn_twitter{
		display:block;
		width:30px;
		height:30px;
		float:left;
		margin:41px 10px 0px 0px;
		background-image:url(../img/btn_twitter.jpg);
		background-repeat:no-repeat;
}

.btn_twitter a{
		display:block;
}


.btn_twitter a:hover{
		display:block;
		background-image:url(../img/btn_twitter2.jpg);
		background-repeat:no-repeat;
}

.btn_facebook{
		display:block;
		width:30px;
		height:30px;
		float:left;
		margin:41px 20px 0px 0px;
		background-image:url(../img/btn_facebook.jpg);
		background-repeat:no-repeat;
}

.btn_facebook a{
		display:block;
}


.btn_facebook a:hover{
		display:block;
		background-image:url(../img/btn_facebook2.jpg);
		background-repeat:no-repeat;
}

.ancerL60{
	height:60px;
}

.btn_seijijuku{
		display:block;
		width:248px;
		height:60px;
		float:left;
		margin:23px 0px 0px 12px;
		background-image:url(../img/btn_seijijuku.jpg);
		background-repeat:no-repeat;
}

.btn_seijijuku a{
		display:block;
}


.btn_seijijuku a:hover{
		display:block;
		background-image:url(../img/btn_seijijuku2.jpg);
		background-repeat:no-repeat;
}

.btn_tokoso{
		display:block;
		width:248px;
		height:60px;
		float:left;
		margin:23px 0px 0px 12px;
		background-image:url(../img/btn_tokoso.jpg);
		background-repeat:no-repeat;
}

.btn_tokoso a{
		display:block;
}


.btn_tokoso a:hover{
		display:block;
		background-image:url(../img/btn_tokoso1.jpg);
		background-repeat:no-repeat;
}

.ancerL44{
	height:44px;
}


.bnr_ishin{
		display:block;
		width:220px;
		height:44px;
		float:right;
		margin:31px 20px 0px 0px;
		background-image:url(../img/bnr_ishin.jpg);
		background-repeat:no-repeat;
}

.bnr_ishin a{
		display:block;
}


.bnr_ishin a:hover{
		display:block;
		background-image:url(../img/bnr_ishin2.jpg);
		background-repeat:no-repeat;
}

.bnr_ishin_k{
		display:block;
		width:220px;
		height:44px;
		float:right;
		margin:31px 0px 0px 0px;
		background-image:url(../img/bnr_ishin_n.jpg);
		background-repeat:no-repeat;
}

.bnr_ishin_k a{
		display:block;
}


.bnr_ishin_k a:hover{
		display:block;
		background-image:url(../img/bnr_ishin_n2.jpg);
		background-repeat:no-repeat;
}



.bnr_ishin2{
		display:block;
		width:200px;
		height:44px;
		float:right;
		margin:20px 0px 0px 0px;
		background-image:url(../img/bnr_ishinb.jpg);
		background-repeat:no-repeat;
}

.bnr_ishin2 a{
		display:block;
}


.bnr_ishin2 a:hover{
		display:block;
		background-image:url(../img/bnr_ishinb2.jpg);
		background-repeat:no-repeat;
}


.ancerL50{
	height:50px;
}

.ancerL80{
	height:80px;
}

.banner_shicho{
		display:block;
		width:220px;
		height:80px;
		float:right;
		margin:-3px 20px 0px 5px;
		background-image:url(../img/banner_shicho.jpg);
		background-repeat:no-repeat;
}

.banner_shicho a{
		display:block;
}


.banner_shicho a:hover{
		display:block;
		background-image:url(../img/banner_shicho2.jpg);
		background-repeat:no-repeat;
}


.banner_tokoso{
		display:block;
		width:115px;
		height:80px;
		float:left;
		margin:0px 0px 0px 5px;
		background-image:url(../img/banner_tokoso.jpg);
		background-repeat:no-repeat;
}

.banner_tokoso a{
		display:block;
}


.banner_tokoso a:hover{
		display:block;
		background-image:url(../img/banner_tokoso2.jpg);
		background-repeat:no-repeat;
}


.banner_wanganku{
		display:block;
		width:115px;
		height:80px;
		float:left;
		margin:0px 0px 0px 25px;
		background-image:url(../img/banner_wanganku.jpg);
		background-repeat:no-repeat;
}

.banner_wanganku a{
		display:block;
}


.banner_wanganku a:hover{
		display:block;
		background-image:url(../img/banner_wanganku2.jpg);
		background-repeat:no-repeat;
}

.banner_koiki{
		display:block;
		width:115px;
		height:80px;
		float:left;
		margin:0px 0px 0px 25px;
		background-image:url(../img/banner_koiki.jpg);
		background-repeat:no-repeat;
}

.banner_koiki a{
		display:block;
}


.banner_koiki a:hover{
		display:block;
		background-image:url(../img/banner_koiki2.jpg);
		background-repeat:no-repeat;
}


.banner_ishin{
		display:block;
		width:115px;
		height:80px;
		float:left;
		margin:0px 0px 0px 25px;
		background-image:url(../img/banner_ishin.jpg);
		background-repeat:no-repeat;
}

.banner_ishin a{
		display:block;
}


.banner_ishin a:hover{
		display:block;
		background-image:url(../img/banner_ishin2.jpg);
		background-repeat:no-repeat;
}

.banner_change{
		display:block;
		width:115px;
		height:80px;
		float:left;
		margin:0px 0px 0px 25px;
		background-image:url(../img/banner_changeosaka.jpg);
		background-repeat:no-repeat;
}

.banner_change a{
		display:block;
}


.banner_change a:hover{
		display:block;
		background-image:url(../img/banner_changeosaka2.jpg);
		background-repeat:no-repeat;
}


.bg_ball{
	display:block;
	width:405px;
	height:393px;
	margin:0px;
	background-image:url(../img/bg_ball0.jpg);
	background-repeat:no-repeat;
	float:left;
	margin:0px 100px 0px 95px;
	list-style-type: none;
}

.bg_ball1{
	display:block;
	width:405px;
	height:393px;
	float:left;
	margin:60px 100px 0px 95px;
	list-style-type: none;
}

.bg_ball_jisseki{
	display:block;
	width:580px;
	height:580px;
	float:left;
	margin:0px 20px 0px 0px;
	list-style-type: none;
}



.ancerL393{
	height:393px;
}


.bg_ball1b{
	display:block;
	width:565px;
	height:453px;
	margin:0px;
	background-image:url(../img/bg_ball1b.png);
	background-repeat:no-repeat;
	float:left;
	margin:0px 100px 0px 15px;
	list-style-type: none;
}


.bt_jisseki01{
	display:block;
	width:95px;
	height:29px;
	background-image:url(../img/bg_w95.png);
	background-repeat:no-repeat;
	float:left;
	margin:36px 0px 0px 400px;
	list-style-type: none;
}

.bt_jisseki01 a{
		display:block;
}


.bt_jisseki01 a:hover{
		display:block;
	background-image:url(../img/bg_w95.png);
		background-repeat:no-repeat;
}



.bt_jisseki02{
	display:block;
	width:95px;
	height:29px;
	background-image:url(../img/bg_w95.png);
	background-repeat:no-repeat;
	float:left;
	margin:0px 0px 0px 400px;
	list-style-type: none;
}

.bt_jisseki02 a{
		display:block;
}


.bt_jisseki02 a:hover{
		display:block;
	background-image:url(../img/bg_w95.png);
		background-repeat:no-repeat;
}

.bt_kangaekata01{
	display:block;
	width:125px;
	height:29px;
	background-image:url(../img/bg_w125.png);
	background-repeat:no-repeat;
	float:left;
	margin:172px 0px 0px 223px;
	list-style-type: none;
}

.bt_kangaekata01 a{
		display:block;
}


.bt_kangaekata01 a:hover{
		display:block;
	background-image:url(../img/bg_w125.png);
		background-repeat:no-repeat;
}



.bt_kangaekata02{
	display:block;
	width:125px;
	height:29px;
	background-image:url(../img/bg_w125.png);
	background-repeat:no-repeat;
	float:left;
	margin:0px 0px 0px 223px;
	list-style-type: none;
}

.bt_kangaekata02 a{
		display:block;
}


.bt_kangaekata02 a:hover{
		display:block;
	background-image:url(../img/bg_w125.png);
		background-repeat:no-repeat;
}


.bt_seisaku01{
	display:block;
	width:105px;
	height:29px;
	background-image:url(../img/bg_w105.png);
	background-repeat:no-repeat;
	float:left;
	margin:66px 0px 0px 235px;
	list-style-type: none;
}

.bt_seisaku01 a{
		display:block;
}


.bt_seisaku01 a:hover{
		display:block;
	background-image:url(../img/bg_w105.png);
		background-repeat:no-repeat;
}




.ancerL29{
	height:29px;
}


.youtube_title{
	float:center;
	text-align:center;
	font-size:20px;
	line-height:20px;
	color:#222222;
	text-decoration:none;
	margin:0px 0px 20px 0px;
}



.bg_ball4{
	display:block;
	width:220px;
	height:220px;
	float:left;
	margin:100px 0px 70px 137px;
	list-style-type: none;
	text-align:center;
	font-size:24px;
}


.ancerL220{
	height:220px;
}

.btn_top_manifest{
		display:block;
		width:220px;
		height:220px;
		float:left;
		background-image:url(../img/btn_manifest.jpg);
		background-repeat:no-repeat;
}

.btn_top_manifest a{
		display:block;
}


.btn_top_manifest a:hover{
		display:block;
		background-image:url(../img/btn_manifest2.jpg);
		background-repeat:no-repeat;
}


.menu_giinjisseki{
		display:block;
		width:150px;
		height:44px;
		float:left;
		margin:90px 0px 0px 128px;
		background-image:url(../img/menu_osakashi.jpg);
		background-repeat:no-repeat;
}

.menu_osakashi a{
		display:block;
}


.menu_osakashi a:hover{
		display:block;
		background-image:url(../img/menu_osakashi2.jpg);
		background-repeat:no-repeat;
}




.menu_osakashi{
		display:block;
		width:150px;
		height:44px;
		float:left;
		margin:90px 0px 0px 128px;
		background-image:url(../img/menu_osakashi.jpg);
		background-repeat:no-repeat;
}

.menu_osakashi a{
		display:block;
}


.menu_osakashi a:hover{
		display:block;
		background-image:url(../img/menu_osakashi2.jpg);
		background-repeat:no-repeat;
}


.menu_giin{
		display:block;
		width:100px;
		height:44px;
		float:left;
		margin:127px 0px 0px 60px;
		background-image:url(../img/menu_giin.jpg);
		background-repeat:no-repeat;
}

.menu_giin a{
		display:block;
}


.menu_giin a:hover{
		display:block;
		background-image:url(../img/menu_giin2.jpg);
		background-repeat:no-repeat;
}

.menu_seiji{
		display:block;
		width:140px;
		height:44px;
		float:left;
		margin:127px 0px 0px 65px;
		background-image:url(../img/menu_seiji.jpg);
		background-repeat:no-repeat;
}

.menu_seiji a{
		display:block;
}

.menu_seiji a:hover{
		display:block;
		background-image:url(../img/menu_seiji2.jpg);
		background-repeat:no-repeat;
}






.menu_osakashi2{
		display:block;
		width:150px;
		height:44px;
		float:left;
		margin:80px 0px 0px 161px;
		background-image:url(../img/menu_osakashi.jpg);
		background-repeat:no-repeat;
}

.menu_osakashi2 a{
		display:block;
}


.menu_osakashi2 a:hover{
		display:block;
		background-image:url(../img/menu_osakashi2.jpg);
		background-repeat:no-repeat;
}

.ancerL80{
	height:80px;
}

.menu_tokoso{
		display:block;
		width:150px;
		height:44px;
		float:left;
		margin:110px 0px 0px 161px;
		background-image:url(../img/menu_tokoso.jpg);
		background-repeat:no-repeat;
}

.menu_tokoso a{
		display:block;
}


.menu_tokoso a:hover{
		display:block;
		background-image:url(../img/menu_tokoso2.jpg);
		background-repeat:no-repeat;
}



.menu_giin2{
		display:block;
		width:100px;
		height:44px;
		float:left;
		margin:48px 0px 0px 49px;
		background-image:url(../img/menu_giin.jpg);
		background-repeat:no-repeat;
}

.menu_giin2 a{
		display:block;
}


.menu_giin2 a:hover{
		display:block;
		background-image:url(../img/menu_giin2.jpg);
		background-repeat:no-repeat;
}

.menu_seiji2{
		display:block;
		width:140px;
		height:44px;
		float:left;
		margin:48px 0px 0px 152px;
		background-image:url(../img/menu_seiji.jpg);
		background-repeat:no-repeat;
}

.menu_seiji2 a{
		display:block;
}

.menu_seiji2 a:hover{
		display:block;
		background-image:url(../img/menu_seiji2.jpg);
		background-repeat:no-repeat;
}





.under{
	display:block;
	width:100%;
	margin:0px;
	background-color:#000033;
	float:left;
	list-style-type: none;
}

.under_box{
	display:block;
	width:900px;
	padding:20px 30px 20px 30px;
	margin:0px auto 0px auto;
	float:center;
	list-style-type: none;
}


.sitemap_left{
	width:700px;
	height:100%;
	float:left;
}



.sitemap01{
	width:150px;
	float:left;
	text-align:left;
	font-size:16px;
	line-height:16px;
	color:#c;
	text-decoration:none;
	margin:0px 0px 5px 0px;
}

.sitemap01 a{
	color:#00ccff;
	text-decoration:none;
}

.sitemap01 a:hover{
	color:#00ccff;
	text-decoration:underline;
}


.sitemap02{
	width:150px;
	float:left;
	text-align:left;
	font-size:16px;
	line-height:16px;
	color:#99cc00;
	text-decoration:none;
	margin:0px 0px 5px 0px;
}

.sitemap02 a{
	color:#99cc00;
	text-decoration:none;
}

.sitemap02 a:hover{
	color:#99cc00;
	text-decoration:underline;
}


.sitemap03{
	width:150px;
	float:left;
	text-align:left;
	font-size:16px;
	line-height:16px;
	color:#ffff00;
	text-decoration:none;
	margin:0px 0px 5px 0px;
}

.sitemap03 a{
	color:#ffff00;
	text-decoration:none;
}

.sitemap03 a:hover{
	color:#ffff00;
	text-decoration:underline;
}


.sitemap_box{
	width:150px;
	height:100%;
	float:left;
	margin:0px 20px 0px 0px;
}

.sitemap_box3{
	width:350px;
	height:100%;
	float:left;
	margin:0px 0px 0px 0px;
}


.sitemap_text{
	width:700px;
	height:100%;
	float:left;
	text-align:left;
	font-size:14px;
	line-height:20px;
	color:#ffffff;
	text-decoration:none;
	margin:0px 0px 110px 0px;
}

.sitemap_text a{
	color:#ffffff;
	text-decoration:underline;
}

.sitemap_text a:hover{
	color:#ffffff;
	text-decoration:underline;
}

.sitemap_text3{
	width:350px;
	height:100%;
	float:left;
	text-align:left;
	font-size:12px;
	line-height:18px;
	color:#ffffff;
	text-decoration:none;
}

.sitemap_text3 a{
	color:#ffffff;
	text-decoration:none;
}

.sitemap_text3 a:hover{
	color:#ffffff;
	text-decoration:underline;
}



.sitemap04{
	width:200px;
	float:right;
	text-align:right;
	font-size:16px;
	line-height:16px;
	color:#ffffff;
	text-decoration:none;
	margin:0px 0px 5px 0px;
}

.sitemap04 a{
	color:#ffffff;
	text-decoration:none;
}

.sitemap04 a:hover{
	color:#ffffff;
	text-decoration:underline;
}

.sitemap05{
	width:125px;
	float:right;
	color:#ffffff;
	text-decoration:none;
	margin:10px 0px 0px 0px;
}

.sitemap05 a{
	color:#ffffff;
	text-decoration:none;
}

.sitemap05 a:hover{
	color:#ffffff;
	text-decoration:underline;
}

.sitemap_box2{
	width:200px;
	height:100%;
	float:left;
	margin:0px;
}

.sitemap_box2 a{
	color:#ffffff;
	text-decoration:none;
}

.sitemap_box2 a:hover{
	color:#ffffff;
	text-decoration:underline;
}

.sitemap_box4{
	width:150px;
	height:100%;
	float:right;
	margin:0px;
}

.sitemap_box4 a{
	color:#ffffff;
	text-decoration:none;
}

.sitemap_box4 a:hover{
	color:#ffffff;
	text-decoration:underline;
}


.sitemap_text2{
	width:150px;
	height:100%;
	float:right;
	text-align:right;
	font-size:12px;
	line-height:18px;
	color:#ffffff;
	text-decoration:none;
}

.ancerL30{
	height:30px;
}


.gotohistory{
		display:block;
		width:180px;
		height:30px;
		float:left;
		margin:50px 0px 30px 200px;
		background-image:url(../img/gotohistory.gif);
		background-repeat:no-repeat;
}

.gotohistory a{
		display:block;
}


.gotohistory a:hover{
		display:block;
		background-image:url(../img/gotohistory2.gif);
		background-repeat:no-repeat;
}


.gotohistory2{
		display:block;
		width:180px;
		height:30px;
		float:left;
		margin:80px 0px 30px 200px;
		background-image:url(../img/gotohistory.gif);
		background-repeat:no-repeat;
}

.gotohistory2 a{
		display:block;
}


.gotohistory2 a:hover{
		display:block;
		background-image:url(../img/gotohistory2.gif);
		background-repeat:no-repeat;
}


.copyright{
	float:center;
	text-align:center;
	margin:30px auto 20px auto;
	font-size:12px;
	line-height:12px;
	color:#ffffff;
}




/*----5.フッダーここまで----*/


.hiddenTx{
	display:none;
}

.kaijo{
    clear:left;
}

.spc{
	width:100%;
	height:1px;
	clear:left;
}

.spc5{
	width:100%;
	height:5px;
	clear:left;
}

.spc10{
	width:100%;
	height:10px;
	clear:left;
}

.spc15{
	width:100%;
	height:15px;
	clear:left;
}

.spc20{
	width:100%;
	height:20px;
	clear:left;
}

.spc30{
	width:100%;
	height:30px;
	clear:left;
}

.spc690_30{
	width:100%;
	height:30px;
	clear:left;
}

.spc40{
	width:100%;
	height:40px;
	clear:left;
}

.spc50{
	width:100%;
	height:50px;
	clear:left;
}

.spc60{
	width:100%;
	height:60px;
	clear:left;
}

.spc100{
	width:100%;
	height:100px;
	clear:left;
}

.white_spc10{
	width:100%;
	height:10px;
	clear:left;
	background-color:#ffffff;
}
